/**
 * Custom styles for Flesh Impressions
 * Prepared by Jaye Scott
 * 23 October 2013
 *
 * Theme colours:
 *   Black #201b17
 *   white #FFF
 */
#rt-top-surround { background: #201b17;}

#rt-mainbody-surround { background-color:#201b17;}

#rt-main .rt-block {background-color:#FFF;}

#rt-footer {background-color:#FFF;}

#rt-logo-accent {display:none;}

#rt-block { padding:0px !important;
}

.gf-menu {
background: #F3F3F3;
border-radius: 0px;
width:100%;
margin:0;
}

.bx-wrapper .bx-viewport {
-moz-box-shadow:none;
-webkit-box-shadow: none;
box-shadow: none; }

.menu-block {
padding: 0;
margin: 5 0 5 0;
}

.bx-wrapper .bx-viewport  {
-moz-box-shadow: 0 0 5px #ccc !important;
-webkit-box-shadow: 0 0 5px #ccc !important;
box-shadow: none !important;
border: solid #fff 0px !important;
left: 0px !important;
}

.fancybox-title.fancybox-title-inside-wrap {
	display:none;
}

@media all and (max-width: 315px) { 
#rt-top img {
	max-width: 100%; }
 }